RubyGems Navigation menu

luda 0.3.3

A library helps to build cross-framework UI components.

Versões:

  1. 0.3.3 - January 06, 2020 (211 KB)
  2. 0.3.2 - December 09, 2019 (211 KB)
  3. 0.3.1 - December 06, 2019 (211 KB)
  4. 0.3.0 - November 19, 2019 (206 KB)
  5. 0.2.0 - May 30, 2019 (132 KB)
Mostrar todas as versões (18)

Runtime Dependencies (1):

  • sassc >= 2.0.0
  • Donos:

    Pushed by:

    Autores:

    • oatw

    SHA 256 checksum:

    8b223d9ac474747d1e185b60f679e86423909e444d5d0fbd9a20a0e6e244edbe

    Total de downloads 9.135

    Desta versão 638

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3.3

    Links: